@charset "utf-8";

.container-section {
	width: 940px;
	margin: 5px auto 0 auto;
}

.footer-section {
	width: 940px;
	margin: 15px auto;
	padding: 10px 0 0;
	border-top: 2px solid #000;
}

.footer-section ul {
	text-align: center;
}

.footer-section ul li{
	display:inline-block;
	margin-right: 15px;
}

.left-section {
	width: 184px;
	float: left;
}

.right-section {
	width: 737px;
	float: right;
}

.header-section {
	border-top: 5px solid #6d6d6d;
	border-bottom: 5px solid #6d6d6d;
}

.header-section-inner {
	margin: 5px 0;
	padding: 5px 0;
	border-top: 1px solid #6d6d6d;
	border-bottom: 1px solid #6d6d6d;
}

.header-text1 {
	color: #6d6d6d;
}

.mv-section {
	margin-bottom: 25px;
}

.accent-color {
	color: rgb(255, 102, 0);
}

.nextprev {
	padding: 0 0 6px;
	border-bottom: 2px solid #000;
}

.main-section {
	margin-top: 25px;
}

.title-ul {
	padding-bottom: 5px;
	border-bottom: 1px solid #999;
	margin-bottom: 10px;
}

.contents-section {
	margin-bottom: 30px;
}

.img-prof-01 {
	width: 150px;
}

.news-row {
	margin-bottom: 20px;
}

.news-row dt {
	float: left;
	width: 100px;
}

.news-row dd {
	padding-left: 100px;
}

.img-100 { max-width: 100%;}
.img-70 { max-width: 70%;}
.img-50 { max-width: 50%;}
.bb {	border-bottom: 1px solid #999;}

.books {
	margin-bottom: 20px;
}

.books li {
	width: 16%;
	margin: 0 2%;
	float: left;
}

.books li img {
	max-height: 150px;
}

/*-- 160210追加分 --*/
#en-main {
	background: url(../images/index_e/book400.jpg) repeat center top;
}

#en-main .container-section {
	background: #FFF;
	padding: 0 30px
}

.contents-inner {
	padding-left: 10px;
}

.img-prof-02 {
	width: 122px;
}

h3.en-ttl {
	border-top: solid 1px #333;
	border-bottom: solid 1px #333;
	padding: 5px 0;
}

.en-header-text p {
	float: left;
}

.flag p {
	margin-top: 10px;
	float: left;
}

.en-news-row {
	margin-bottom: 10px;
}

.en-news-ttl-ico {
	font-size: 50%;
}

.en-news-row dt {
	float: left;
	width: 100px;
}

.en-news-row dd {
	padding-left: 100px;
}

.en-education-row {
	margin-bottom: 10px;
}

.en-education-row dt {
	float: left;
	width: 100px;
}

.en-education-row dd {
	padding-left: 100px;
}

.en-history-row {
	margin-top: 20px;
}

.en-history-row dd {
	margin-top: 10px;
}

.en-awards-row {
	margin-bottom: 10px;
}

.en-awards-row dt {
	float: left;
	width: 60px;
}

.en-awards-row dd {
	padding-left: 60px;
}

.note-color {
	color: #555;
}
